UPDPKGSUMS(8)

NAME
updpkgsums - update checksums of a PKGBUILD file

SYNOPSIS

updpkgsums [options] [build file]

DESCRIPTION

updpkgsums will perform an in place update of the checksums in the path specified by [build file], defaulting to PKGBUILD in the current working directory.

OPTIONS

-V, --version
    Display version information and exit.

-m, --nocolor
    Disable colorized output messages.

SEE ALSO

makepkg(8), pkgbuild(5)

BUGS

Bugs? You must be kidding; there are no bugs in this software. But if we happen to be wrong, send us an email with as much detail as possible to pacman-contrib@lists.archlinux.org.

AUTHORS

Current maintainers:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

For additional contributors, use git shortlog -s on the pacman-contrib.git repository.